 Rem File: Dndcnfg2 for Dndbbs Version v5.0a Release r2.0
 Rem $Include: 'dndcnfg.inc'
Sub Select.Page.One(VarX,VarY)
 On Local Error Goto ErrorExit63
 Locate ,,1
 If VarY=False Then
    Call ANSI(4,33,44)
 Else
    Call ANSI(4,37,45)
 Endif
 Select Case VarX
 Case 1
    Call ANSI(2,2,37)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,2,37)
    Strng2=Str$(Config.Array1(1))
    Call Scrn(Strng2)
 Case 2
    Call ANSI(2,3,43)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,3,43)
    Strng2=Str$(Config.Array1(2))
    Call Scrn(Strng2)
 Case 3
    Call ANSI(2,4,35)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,4,35)
    Strng2=Str$(Config.Array1(3))
    Call Scrn(Strng2)
 Case 4
    Call ANSI(2,5,18)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,5,18)
    Strng2=Str$(Config.Array2(1))
    Call Scrn(Strng2)
 Case 5
    Call ANSI(2,6,46)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,6,46)
    Call Scrn(YN$(Config.Array2(2)))
 Case 6
    Call ANSI(2,7,47)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,7,47)
    Call Scrn(YN$(Config.Array2(3)))
 Case 7
    Call ANSI(2,8,46)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,8,46)
    Call Scrn(YN$(Config.Array2(4)))
 Case 8
    Call ANSI(2,9,29)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,9,29)
    Strng2=Config3$(1)
    Call Scrn(Strng2)
 Case 9
    Call ANSI(2,11,2)
    Strng2=Space$(78)
    Call Scrn(Strng2)
    Call ANSI(2,11,2)
    Strng2=Config3$(2)
    Call Scrn(Strng2)
 Case 10
    Call ANSI(2,12,24)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,12,24)
    Call Scrn(YN$(Config.Array2(5)))
 Case 11
    Call ANSI(2,13,30)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,13,30)
    Strng2=Config3$(3)
    Call Scrn(Strng2)
 Case 12
    Call ANSI(2,14,23)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,14,23)
    Call Scrn(YN$(Config.Array2(6)))
 Case 13
    Call ANSI(2,15,29)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,15,29)
    Strng2=Config3$(4)
    Call Scrn(Strng2)
 Case 14
    Call ANSI(2,16,50)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,16,50)
    Call Scrn(YN$(Config.Array2(38)))
 Case 15
    Call ANSI(2,18,2)
    Strng2=Space$(78)
    Call Scrn(Strng2)
    Call ANSI(2,18,2)
    Strng2=Config3$(5)
    Call Scrn(Strng2)
 Case 16
    Call ANSI(2,19,32)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,19,32)
    Call Scrn(YN$(Config.Array2(7)))
 Case 17
    Call ANSI(2,20,39)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,20,39)
    Strng2=Str$(Config.Array2(8))
    Call Scrn(Strng2)
 Case 18
    Call ANSI(2,21,39)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,21,39)
    Strng2=Str$(Config.Array2(9))
    Call Scrn(Strng2)
 Case 19
    Call ANSI(2,22,47)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,22,47)
    Strng2=Str$(Config.Array1(4))
    Call Scrn(Strng2)
 Case 20
    Call ANSI(2,23,23)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,23,23)
    Strng2=Str$(Config.Array2(32))
    Call Scrn(Strng2)
 Case 21
    Call ANSI(2,24,37)
    Strng2="Edit"
    Call Scrn(Strng2)
 Case 22
    Call ANSI(2,2,43)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,2,43)
    Strng2=Str$(Config.Array2(67))
    Call Scrn(Strng2)
 Case 23
    Call ANSI(2,4,2)
    Strng2=Space$(78)
    Call Scrn(Strng2)
    Call ANSI(2,4,2)
    Strng2=Config3$(77)
    Call Scrn(Strng2)
 Case 24
    Call ANSI(2,5,43)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,5,43)
    Call Scrn(YN$(Config.Array2(51)))
 Case 25
    Call ANSI(2,6,35)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,6,35)
    Call Scrn(YN$(Config.Array2(52)))
 Case 26
    Call ANSI(2,7,55)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,7,55)
    Call Scrn(YN$(Config.Array2(53)))
 Case 27
    Call ANSI(2,8,44)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,8,44)
    Call Scrn(YN$(Config.Array2(54)))
 Case 28
    Call ANSI(2,9,37)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,9,37)
    Call Scrn(YN$(Config.Array2(72)))
 Case 29
    Call ANSI(2,10,20)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,10,20)
    Call Scrn(YN$(Config.Array2(73)))
 Case 30
    Call ANSI(2,11,29)
    Strng2="Edit"
    Call Scrn(Strng2)
 Case 31
    Call ANSI(2,12,22)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,12,22)
    Call Scrn(YN$(Config.Array2(85)))
 Case 32
    Call ANSI(2,13,43)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,13,43)
    Call Scrn(YN$(Config.Array2(74)))
 Case 33
    Call ANSI(2,14,31)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,14,31)
    Call Scrn(YN$(Config.Array2(75)))
 Case 34
    Call ANSI(2,15,29)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,15,29)
    Call Scrn(YN$(Config.Array2(76)))
 Case 35
    Call ANSI(2,16,33)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,16,33)
    Call Scrn(YN$(Config.Array2(77)))
 Case 36
    Call ANSI(2,17,32)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,17,32)
    Call Scrn(YN$(Config.Array2(78)))
 Case 37
    Call ANSI(2,18,34)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,18,34)
    Call Scrn(YN$(Config.Array2(48)))
 Case 38
    Call ANSI(2,19,32)
    Strng2="Edit"
    Call Scrn(Strng2)
 Case 39
    Call ANSI(2,20,39)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,20,39)
    Call Scrn(YN$(Config.Array2(108)))
 Case 40
    Call ANSI(2,21,47)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,21,47)
    Call Scrn(YN$(Config.Array2(107)))
 Case 41
    Call ANSI(2,22,23)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,22,23)
    Call Scrn(YN$(Config.Array2(115)))
 Case 42
    Call ANSI(2,23,26)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,23,26)
    Call Scrn(YN$(Config.Array2(116)))
 Case 43
    Call ANSI(2,24,54)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,24,54)
    Call Scrn(Str$(Config.Array1(40)))
 End Select
ErrorResume63:
 Exit Sub
ErrorExit63:
 Resume ErrorResume63
End Sub

Sub Select.Page.Two(VarX,VarY)
 On Local Error Goto ErrorExit64
 Locate ,,1
 If VarY=False Then
    Call ANSI(4,33,44)
 Else
    Call ANSI(4,37,45)
 Endif
 Select Case VarX
 Case 1
    Call ANSI(2,2,53)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,2,53)
    Strng2=Str$(Config.Array2(10))
    Call Scrn(Strng2)
 Case 2
    Call ANSI(2,3,53)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,3,53)
    Strng2=Str$(Config.Array2(11))
    Call Scrn(Strng2)
 Case 3
    Call ANSI(2,4,36)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,4,36)
    Strng2=Str$(Config.Array2(12))
    Call Scrn(Strng2)
 Case 4
    Call ANSI(2,5,41)
    Strng2=Space$(7)
    Call Scrn(Strng2)
    Call ANSI(2,5,41)
    If Config.Array2(13) Then
       Strng2="Hidden"
    Else
       Strng2="Visible"
    Endif
    Call Scrn(Strng2)
 Case 5
    Call ANSI(2,6,34)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,6,34)
    Call Scrn(YN$(Config.Array2(14)))
 Case 6
    Call ANSI(2,8,2)
    Strng2=Space$(78)
    Call Scrn(Strng2)
    Call ANSI(2,8,2)
    Strng2=Config3$(6)
    Call Scrn(Strng2)
 Case 7
    Call ANSI(2,9,56)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,9,56)
    Call Scrn(YN$(Config.Array2(61)))
 Case 8
    Call ANSI(2,11,2)
    Strng2=Space$(78)
    Call Scrn(Strng2)
    Call ANSI(2,11,2)
    Strng2=Config3$(14)
    Call Scrn(Strng2)
 Case 9
    Call ANSI(2,12,51)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,12,51)
    Strng2=Str$(Config.Array2(15))
    Call Scrn(Strng2)
 Case 10
    Call ANSI(2,13,50)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,13,50)
    Call Scrn(YN$(Config.Array2(16)))
 Case 11
    Call ANSI(2,14,48)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,14,48)
    Call Scrn(YN$(Config.Array2(17)))
 Case 12
    Call ANSI(2,15,34)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,15,34)
    Call Scrn(YN$(Config.Array2(18)))
 Case 13
    Call ANSI(2,16,37)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,16,37)
    Call Scrn(YN$(Config.Array2(19)))
 Case 14
    Call ANSI(2,17,49)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,17,49)
    Call Scrn(YN$(Config.Array2(20)))
 Case 15
    Call ANSI(2,18,39)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,18,39)
    Strng2=Str$(Config.Array2(21))
    Call Scrn(Strng2)
 Case 16
    Call ANSI(2,19,40)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,19,40)
    Strng2=Str$(Config.Array2(22))
    Call Scrn(Strng2)
 Case 17
    Call ANSI(2,20,44)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,20,44)
    Strng2=Str$(Config.Array2(23))
    Call Scrn(Strng2)
 Case 18
    Call ANSI(2,21,46)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,21,46)
    Strng2=Str$(Config.Array2(82))
    Call Scrn(Strng2)
 Case 19
    Call ANSI(2,22,54)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,22,54)
    Strng2=Str$(Config.Array2(24))
    Call Scrn(Strng2)
 Case 20
    Call ANSI(2,23,40)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,23,40)
    Strng2=Str$(Config.Array1(5)*100)
    Call Scrn(Strng2)
 Case 21
    Call ANSI(2,24,25)
    Strng2=Space$(24)
    Call Scrn(Strng2)
    Call ANSI(2,24,25)
    Strng2=Config3$(7)
    Call Scrn(Strng2)
 Case 22
    Call ANSI(2,2,23)
    Strng2=Space$(24)
    Call Scrn(Strng2)
    Call ANSI(2,2,23)
    Strng2=Config3$(8)
    Call Scrn(Strng2)
 Case 23
    Call ANSI(2,3,21)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,3,21)
    Strng2=Config3$(9)
    Call Scrn(Strng2)
 Case 24
    Call ANSI(2,4,33)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,4,33)
    Strng2=Config3$(10)
    Call Scrn(Strng2)
 Case 25
    Call ANSI(2,5,26)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,5,26)
    Strng2=Config3$(78)
    Call Scrn(Strng2)
 Case 26
    Call ANSI(2,6,27)
    Strng2=Space$(10)
    Call Scrn(Strng2)
    Call ANSI(2,6,27)
    Strng2=Config3$(79)
    Call Scrn(Strng2)
 Case 27
    Call ANSI(2,7,37)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,7,37)
    Call Scrn(YN$(Config.Array2(39)))
 Case 28
    Call ANSI(2,8,24)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,8,24)
    Call Scrn(YN$(Config.Array2(44)))
 Case 29
    Call ANSI(2,9,28)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,9,28)
    Call Scrn(YN$(Config.Array2(58)))
 Case 30
    Call ANSI(2,10,42)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,10,42)
    Strng2=Str$(Config.Array2(37))
    Call Scrn(Strng2)
 Case 31
    Call ANSI(2,11,39)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,11,39)
    Strng2=Str$(Config.Array1(9)*100)
    Call Scrn(Strng2)
 Case 32
    Call ANSI(2,12,36)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,12,36)
    Strng2=Str$(Config.Array2(62))
    Call Scrn(Strng2)
 Case 33
    Call ANSI(2,13,33)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,13,33)
    Strng2=Str$(Config.Array2(43))
    Call Scrn(Strng2)
 Case 34
    Call ANSI(2,14,27)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,14,27)
    Strng2=Str$(Config.Array1(27)*100)
    Call Scrn(Strng2)
 Case 35
    Call ANSI(2,15,27)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,15,27)
    Strng2=Str$(Config.Array2(42))
    Call Scrn(Strng2)
 Case 36
    Call ANSI(2,16,27)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,16,27)
    Strng2=Str$(Config.Array1(26)*100)
    Call Scrn(Strng2)
 Case 37
    Call ANSI(2,17,27)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,17,27)
    Strng2=Str$(Config.Array2(41))
    Call Scrn(Strng2)
 Case 38
    Call ANSI(2,18,28)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,18,28)
    Strng2=Str$(Config.Array1(25)*100)
    Call Scrn(Strng2)
 Case 39
    Call ANSI(2,19,28)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,19,28)
    Strng2=Str$(Config.Array2(40))
    Call Scrn(Strng2)
 Case 40
    Call ANSI(2,20,44)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,20,44)
    Strng2=Str$(Config.Array1(30))
    Call Scrn(Strng2)
 Case 41
    Call ANSI(2,21,43)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,21,43)
    Strng2=Str$(Config.Array1(10))
    Call Scrn(Strng2)
 Case 42
    Call ANSI(2,22,32)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,22,32)
    Call Scrn(YN$(Config.Array2(50)))
 Case 43
    Call ANSI(2,23,32)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,23,32)
    Call Scrn(YN$(Config.Array2(81)))
 Case 44
    Call ANSI(2,24,30)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,24,30)
    Call Scrn(YN$(Config.Array2(109)))
 End Select
ErrorResume64:
 Exit Sub
ErrorExit64:
 Resume ErrorResume64
End Sub

Sub Select.Page.Three(VarX,VarY)
 On Local Error Goto ErrorExit65
 Locate ,,1
 If VarY=False Then
    Call ANSI(4,33,44)
 Else
    Call ANSI(4,37,45)
 Endif
 Select Case VarX
 Case 1
    Call ANSI(2,2,24)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,2,24)
    Strng2=Config3$(11)
    Call Scrn(Strng2)
 Case 2
    Call ANSI(2,3,33)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,3,33)
    Strng2=Config3$(52)
    Call Scrn(Strng2)
 Case 3
    Call ANSI(2,4,33)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,4,33)
    Strng2=Config3$(53)
    Call Scrn(Strng2)
 Case 4
    Call ANSI(2,5,27)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,5,27)
    Strng2=Config3$(54)
    Call Scrn(Strng2)
 Case 5
    Call ANSI(2,6,45)
    Strng2="    "
    Call Scrn(Strng2)
    Call ANSI(2,6,45)
    Strng2=Config3$(62)
    Call Scrn(Strng2)
 Case 6
    Call ANSI(2,7,36)
    Strng2="    "
    Call Scrn(Strng2)
    Call ANSI(2,7,36)
    Strng2=Config3$(15)
    Call Scrn(Strng2)
 Case 7
    Call ANSI(2,8,38)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,8,38)
    Strng2=Config3$(57)
    Call Scrn(Strng2)
 Case 8
    Call ANSI(2,9,39)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,9,39)
    Strng2=Config3$(51)
    Call Scrn(Strng2)
 Case 9
    Call ANSI(2,10,44)
    Strng2=Space$(12)
    Call Scrn(Strng2)
    Call ANSI(2,10,44)
    Strng2=Config3$(72)
    Call Scrn(Strng2)
 Case 10
    Call ANSI(2,11,45)
    Strng2=Space$(12)
    Call Scrn(Strng2)
    Call ANSI(2,11,45)
    Strng2=Config3$(67)
    Call Scrn(Strng2)
 Case 11
    Call ANSI(2,12,42)
    Strng2="     "
    Call Scrn(Strng2)
    Call ANSI(2,12,42)
    Strng2=Config3$(70)
    Call Scrn(Strng2)
 Case 12
    Call ANSI(2,13,44)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,13,44)
    Strng2=Config3$(73)
    Call Scrn(Strng2)
 Case 13
    Call ANSI(2,14,40)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,14,40)
    Strng2=Config3$(75)
    Call Scrn(Strng2)
 Case 14
    Call ANSI(2,15,39)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,15,39)
    Strng2=Config3$(56)
    Call Scrn(Strng2)
 Case 15
    Call ANSI(2,16,42)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,16,42)
    Strng2=Config3$(63)
    Call Scrn(Strng2)
 Case 16
    Call ANSI(2,17,34)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,17,34)
    Strng2=Config3$(16)
    Call Scrn(Strng2)
 Case 17
    Call ANSI(2,18,36)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,18,36)
    Strng2=Config3$(17)
    Call Scrn(Strng2)
 Case 18
    Call ANSI(2,19,37)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,19,37)
    Strng2=Config3$(18)
    Call Scrn(Strng2)
 Case 19
    Call ANSI(2,20,38)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,20,38)
    Strng2=Config3$(19)
    Call Scrn(Strng2)
 Case 20
    Call ANSI(2,21,35)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,21,35)
    Strng2=Config3$(20)
    Call Scrn(Strng2)
 Case 21
    Call ANSI(2,22,34)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,22,34)
    Strng2=Config3$(21)
    Call Scrn(Strng2)
 Case 22
    Call ANSI(2,23,41)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,23,41)
    Strng2=Config3$(81)
    Call Scrn(Strng2)
 Case 23
    Call ANSI(2,24,43)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,24,43)
    Strng2=Config3$(82)
    Call Scrn(Strng2)
 Case 24
    Call ANSI(2,2,43)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,2,43)
    Strng2=Config3$(12)
    Call Scrn(Strng2)
 Case 25
    Call ANSI(2,3,38)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,3,38)
    Strng2=Config3$(49)
    Call Scrn(Strng2)
 Case 26
    Call ANSI(2,4,42)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,4,42)
    Strng2=Config3$(13)
    Call Scrn(Strng2)
 Case 27
    Call ANSI(2,5,36)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,5,36)
    Strng2=Config3$(28)
    Call Scrn(Strng2)
 Case 28
    Call ANSI(2,6,37)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,6,37)
    Strng2=Config3$(50)
    Call Scrn(Strng2)
 Case 29
    Call ANSI(2,7,50)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,7,50)
    Strng2=Config3$(22)
    Call Scrn(Strng2)
 Case 30
    Call ANSI(2,8,44)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,8,44)
    Strng2=Config3$(58)
    Call Scrn(Strng2)
 Case 31
    Call ANSI(2,9,45)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,9,45)
    Strng2=Config3$(60)
    Call Scrn(Strng2)
 Case 32
    Call ANSI(2,10,47)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,10,47)
    Strng2=Config3$(59)
    Call Scrn(Strng2)
 Case 33
    Call ANSI(2,11,48)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,11,48)
    Strng2=Config3$(64)
    Call Scrn(Strng2)
 Case 34
    Call ANSI(2,12,51)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,12,51)
    Strng2=Config3$(65)
    Call Scrn(Strng2)
 Case 35
    Call ANSI(2,13,42)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,13,43)
    Strng2=Config3$(68)
    Call Scrn(Strng2)
 Case 36
    Call ANSI(2,14,53)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,14,53)
    Strng2=Config3$(69)
    Call Scrn(Strng2)
 Case 37
    Call ANSI(2,15,45)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,15,45)
    Strng2=Config3$(76)
    Call Scrn(Strng2)
 Case 38
    Call ANSI(2,16,40)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,16,40)
    Strng2=Config3$(61)
    Call Scrn(Strng2)
 Case 39
    Call ANSI(2,17,39)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,17,39)
    Strng2=Config3$(80)
    Call Scrn(Strng2)
 Case 40
    Call ANSI(2,18,44)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,18,44)
    Strng2=Config3$(86)
    Call Scrn(Strng2)
 Case 41
    Call ANSI(2,19,54)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,19,54)
    Strng2=Config3$(87)
    Call Scrn(Strng2)
 Case 42
    Call ANSI(2,20,45)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,20,45)
    Strng2=Config3$(88)
    Call Scrn(Strng2)
 Case 43
    Call ANSI(2,21,45)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,21,45)
    Strng2=Config3$(89)
    Call Scrn(Strng2)
 Case 44
    Call ANSI(2,22,48)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,22,48)
    Strng2=Config3$(90)
    Call Scrn(Strng2)
 Case 45
    Call ANSI(2,23,37)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,23,37)
    Strng2=Config3$(91)
    Call Scrn(Strng2)
 Case 46
    Call ANSI(2,24,39)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,24,39)
    Strng2=Config3$(92)
    Call Scrn(Strng2)
 Case 47
    Call ANSI(2,2,41)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,2,41)
    Strng2=Config.Array3(93)
    Call Scrn(Strng2)
 Case 48
    Call ANSI(2,3,33)
    Strng2=Space$(7)
    Call Scrn(Strng2)
    Call ANSI(2,3,33)
    Strng2=Config.Array3(96)
    Call Scrn(Strng2)
 Case 49
    Call ANSI(2,4,47)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,4,47)
    Strng2=Config.Array3(97)
    Call Scrn(Strng2)
 Case 50
    Call ANSI(2,5,37)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,5,37)
    Strng2=Config.Array3(99)
    Call Scrn(Strng2)
 Case 51
    Call ANSI(2,6,38)
    Strng2=Space$(4)
    Call Scrn(Strng2)
    Call ANSI(2,6,38)
    Strng2=Config.Array3(100)
    Call Scrn(Strng2)
 Case 52
    Call ANSI(2,7,44)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,7,44)
    Strng2=Config.Array3(38)
    Call Scrn(Strng2)
 Case 53
    Call ANSI(2,8,41)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,8,41)
    Strng2=Config.Array3(23)
    Call Scrn(Strng2)
 End Select
ErrorResume65:
 Exit Sub
ErrorExit65:
 Resume ErrorResume65
End Sub

Sub Select.Page.Four(VarX,VarY)
 On Local Error Goto ErrorExit66
 Locate ,,1
 If VarY=False Then
    Call ANSI(4,33,44)
 Else
    Call ANSI(4,37,45)
 Endif
 Select Case VarX
 Case 1
    Call ANSI(2,2,23)
    Strng2=Space$(3)
    Call Scrn(Strng2)
    Call ANSI(2,2,23)
    Strng2=YN$(Token)
    Call Scrn(Strng2)
 Case 2
    Call ANSI(2,3,38)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,3,38)
    Strng2=Rtrim$(Room.Array(1))
    Call Scrn(Strng2)
 Case 3
    Call ANSI(2,4,33)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,4,33)
    Strng2=Rtrim$(Room.Array(2))
    Call Scrn(Strng2)
 Case 4
    Call ANSI(2,5,38)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,5,38)
    Strng2=Rtrim$(Room.Array(3))
    Call Scrn(Strng2)
 Case 5
    Call ANSI(2,6,38)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,6,38)
    Strng2=Rtrim$(Room.Array(4))
    Call Scrn(Strng2)
 Case 6
    Call ANSI(2,7,38)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,7,38)
    Strng2=Rtrim$(Room.Array(5))
    Call Scrn(Strng2)
 Case 7
    Call ANSI(2,8,38)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,8,38)
    Strng2=Rtrim$(Room.Array(6))
    Call Scrn(Strng2)
 Case 8
    Call ANSI(2,9,36)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,9,36)
    Strng2=Rtrim$(Room.Array(7))
    Call Scrn(Strng2)
 Case 9
    Call ANSI(2,10,35)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,10,35)
    Strng2=Rtrim$(Room.Array(8))
    Call Scrn(Strng2)
 Case 10
    Call ANSI(2,11,39)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,11,39)
    Strng2=Rtrim$(Room.Array(9))
    Call Scrn(Strng2)
 Case 11
    Call ANSI(2,12,33)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,12,33)
    Strng2=Rtrim$(Room.Array(10))
    Call Scrn(Strng2)
 Case 12
    Call ANSI(2,13,37)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,13,37)
    Strng2=Rtrim$(Room.Array(11))
    Call Scrn(Strng2)
 Case 13
    Call ANSI(2,14,20)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,14,20)
    Strng2=Rtrim$(Room.Array(12))
    Call Scrn(Strng2)
 Case 14
    Call ANSI(2,15,27)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,15,27)
    Strng2=Rtrim$(Room.Array(13))
    Call Scrn(Strng2)
 Case 15
    Call ANSI(2,16,30)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,16,30)
    Strng2=Rtrim$(Room.Array(14))
    Call Scrn(Strng2)
 Case 16
    Call ANSI(2,17,20)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,17,20)
    Strng2=Rtrim$(Room.Array(15))
    Call Scrn(Strng2)
 Case 17
    Call ANSI(2,18,29)
    Strng2=Space$(40)
    Call Scrn(Strng2)
    Call ANSI(2,18,29)
    Strng2=Rtrim$(Room.Array(16))
    Call Scrn(Strng2)
 Case 18
    Call ANSI(2,19,29)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,19,29)
    Strng2=Mid$(Str$(Config.Array2(120)),2)
    Call Scrn(Strng2)
 Case 19
    Call ANSI(2,20,39)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,20,39)
    Strng2=Mid$(Str$(Config.Array2(121)),2)
    Call Scrn(Strng2)
 Case 20
    Call ANSI(2,21,29)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,21,29)
    Strng2=Mid$(Str$(Config.Array2(122)),2)
    Call Scrn(Strng2)
 Case 21
    Call ANSI(2,22,39)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,22,39)
    Strng2=Mid$(Str$(Config.Array2(123)),2)
    Call Scrn(Strng2)
 Case 22
    Call ANSI(2,23,62)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,23,62)
    Call Scrn(YN$(Config.Array2(124)))
 Case 23
    Call ANSI(2,24,56)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,24,56)
    Call Scrn(YN$(Config.Array2(125)))
 Case 24
    Call ANSI(2,2,54)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,2,54)
    Call Scrn(YN$(Config.Array2(126)))
 Case 25
    Call ANSI(2,3,54)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,3,54)
    Call Scrn(YN$(Config.Array2(127)))
 Case 26
    Call ANSI(2,4,55)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,4,55)
    Call Scrn(YN$(Config.Array2(128)))
 Case 27
    Call ANSI(2,5,58)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,5,58)
    Call Scrn(YN$(Config.Array2(129)))
 Case 28
    Call ANSI(2,6,38)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,6,38)
    Strng2=Mid$(Str$(Config.Array1(38)),2)
    Call Scrn(Strng2)
 Case 29
    Call ANSI(2,7,44)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,7,44)
    Strng2=Mid$(Str$(Config.Array1(39)),2)
    Call Scrn(Strng2)
 Case 30
    Call ANSI(2,8,53)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,8,53)
    Strng2=Mid$(Str$(Config.Array2(132)),2)
    Call Scrn(Strng2)
 Case 31
    Call ANSI(2,9,35)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,9,35)
    Strng2=Mid$(Str$(Config.Array2(133)),2)
    Call Scrn(Strng2)
 Case 32
    Call ANSI(2,10,25)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,10,25)
    Strng2=Config3$(85)
    Call Scrn(Strng2)
 Case 33
    Call ANSI(2,11,54)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,11,54)
    Strng2=Mid$(Str$(Config.Array2(134)),2)
    Call Scrn(Strng2)
 Case 34
    Call ANSI(2,12,21)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,12,21)
    Call Scrn(YN$(Config.Array2(135)))
 Case 35
    Call ANSI(2,13,18)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,13,18)
    Call Scrn(YN$(Config.Array2(136)))
 Case 36
    Call ANSI(2,14,18)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,14,18)
    Call Scrn(YN$(Config.Array2(137)))
 Case 37
    Call ANSI(2,15,55)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,15,55)
    Call Scrn(YN$(Config.Array2(138)))
 Case 38
    Call ANSI(2,16,55)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,16,55)
    Call Scrn(YN$(Config.Array2(139)))
 Case 39
    Call ANSI(2,17,52)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,17,52)
    Call Scrn(YN$(Config.Array2(140)))
 Case 40
    Call ANSI(2,18,24)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,18,24)
    Call Scrn(YN$(Config.Array2(141)))
 Case 41
    Call ANSI(2,19,32)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,19,32)
    Call Scrn(YN$(Config.Array2(142)))
 Case 42
    Call ANSI(2,20,47)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,20,47)
    Strng2=Mid$(Str$(Config.Array2(143)),2)
    Call Scrn(Strng2)
 Case 43
    Call ANSI(2,21,34)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,21,34)
    Strng2=Mid$(Str$(Config.Array2(144)),2)
    Call Scrn(Strng2)
 Case 44
    Call ANSI(2,22,38)
    Strng2=Space$(7)
    Call Scrn(Strng2)
    Call ANSI(2,22,38)
    Strng2=Mid$(Str$(Int(Val(Config.Array3(94)))),2)
    Call Scrn(Strng2)
 Case 45
    Call ANSI(2,23,52)
    Strng2=Space$(8)
    Call Scrn(Strng2)
    Call ANSI(2,23,52)
    Strng2=Mid$(Str$(Int(Val(Config.Array3(95)))),2)
    Call Scrn(Strng2)
 Case 46
    Call ANSI(2,24,41)
    Strng2=Space$(5)
    Call Scrn(Strng2)
    Call ANSI(2,24,41)
    Strng2=Config.Array3(98)
    Call Scrn(Strng2)
 End Select
ErrorResume66:
 Exit Sub
ErrorExit66:
 Resume ErrorResume66
End Sub

Sub Select.Page.Five(VarX,VarY)
 On Local Error Goto ErrorExit67
 Locate ,,1
 If VarY=False Then
    Call ANSI(4,33,44)
 Else
    Call ANSI(4,37,45)
 Endif
 Select Case VarX
 Case 1
    Call ANSI(2,3,2)
    Strng2=Space$(78)
    Call Scrn(Strng2)
    Call ANSI(2,3,2)
    Strng2=Config3$(74)
    Call Scrn(Strng2)
 Case 2
    Call ANSI(2,4,52)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,4,52)
    Strng2=Str$(Config.Array1(11)*100)
    Call Scrn(Strng2)
 Case 3
    Call ANSI(2,5,37)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,5,37)
    Strng2=Str$(Config.Array1(12)*100)
    Call Scrn(Strng2)
 Case 4
    Call ANSI(2,6,50)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,6,50)
    Strng2=Str$(Config.Array1(13)*100)
    Call Scrn(Strng2)
 Case 5
    Call ANSI(2,7,47)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,7,47)
    Strng2=Str$(Config.Array1(14)*100)
    Call Scrn(Strng2)
 Case 6
    Call ANSI(2,8,46)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,8,46)
    Strng2=Str$(Config.Array1(15))
    Call Scrn(Strng2)
 Case 7
    Call ANSI(2,9,43)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,9,43)
    Strng2=Str$(Config.Array2(27))
    Call Scrn(Strng2)
 Case 8
    Call ANSI(2,10,37)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,10,37)
    Strng2=Str$(Config.Array2(28))
    Call Scrn(Strng2)
 Case 9
    Call ANSI(2,11,39)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,11,39)
    Strng2=Str$(Config.Array1(16)*100)
    Call Scrn(Strng2)
 Case 10
    Call ANSI(2,12,37)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,12,37)
    Strng2=Str$(Config.Array2(29))
    Call Scrn(Strng2)
 Case 11
    Call ANSI(2,13,38)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,13,38)
    Strng2=Str$(Config.Array2(30))
    Call Scrn(Strng2)
 Case 12
    Call ANSI(2,14,45)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,14,45)
    Strng2=Str$(Config.Array1(17)*100)
    Call Scrn(Strng2)
 Case 13
    Call ANSI(2,15,44)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,15,44)
    Strng2=Str$(Config.Array1(18)*100)
    Call Scrn(Strng2)
 Case 14
    Call ANSI(2,16,38)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,16,38)
    Strng2=Str$(Config.Array1(19)*100)
    Call Scrn(Strng2)
 Case 15
    Call ANSI(2,17,34)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,17,34)
    Strng2=Str$(Config.Array2(31))
    Call Scrn(Strng2)
 Case 16
    Call ANSI(2,18,33)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,18,33)
    Strng2=Str$(Config.Array1(20)*100)
    Call Scrn(Strng2)
 Case 17
    Call ANSI(2,19,37)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,19,37)
    Strng2=Str$(Config.Array2(33))
    Call Scrn(Strng2)
 Case 18
    Call ANSI(2,20,41)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,20,41)
    Strng2=Str$(Config.Array2(34))
    Call Scrn(Strng2)
 Case 19
    Call ANSI(2,21,41)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,21,41)
    Strng2=Str$(Config.Array1(21)*100)
    Call Scrn(Strng2)
 Case 20
    Call ANSI(2,22,36)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,22,36)
    Strng2=Str$(Config.Array2(35))
    Call Scrn(Strng2)
 Case 21
    Call ANSI(2,23,48)
    Strng2=" "
    Call Scrn(Strng2)
    Call ANSI(2,23,48)
    If Config.Array2(96) Then
       Strng2="I"
    Else
       Strng2="D"
    Endif
    Call Scrn(Strng2)
 Case 22    
    Call ANSI(2,24,49)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,24,49)
    Strng2=Str$(Config.Array2(97))
    Call Scrn(Strng2)
 Case 23
    Call ANSI(2,2,40)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,2,40)
    Strng2=Str$(Config.Array2(36))
    Call Scrn(Strng2)
 Case 24
    Call ANSI(2,3,42)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,3,42)
    Strng2=Str$(Config.Array1(22)*100)
    Call Scrn(Strng2)
 Case 25
    Call ANSI(2,4,44)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,4,44)
    Strng2=Str$(Config.Array1(24)*100)
    Call Scrn(Strng2)
 Case 26
    Call ANSI(2,5,23)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,5,23)
    Call Scrn(YN$(Config.Array2(55)))
 Case 27
    Call ANSI(2,6,33)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,6,33)
    Strng2=Str$(Config.Array2(59))
    Call Scrn(Strng2)
 Case 28
    Call ANSI(2,7,31)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,7,31)
    Call Scrn(YN$(Config.Array2(68)))
 Case 29
    Call ANSI(2,8,54)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,8,54)
    Strng2=Str$(Config.Array2(69))
    Call Scrn(Strng2)
 Case 30
    Call ANSI(2,9,33)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,9,33)
    Call Scrn(YN$(Config.Array2(70)))
 Case 31
    Call ANSI(2,10,34)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,10,34)
    Call Scrn(YN$(Config.Array2(71)))
 Case 32
    Call ANSI(2,11,47)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,11,47)
    Strng2=Str$(Config.Array2(91))
    Call Scrn(Strng2)
 Case 33
    Call ANSI(2,12,53)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,12,53)
    Strng2=Str$(Config.Array2(92))
    Call Scrn(Strng2)
 Case 34
    Call ANSI(2,13,48)
    Strng2=" "
    Call Scrn(Strng2)
    Call ANSI(2,13,48)
    If Config.Array2(93) Then
       Strng2="I"
    Else
       Strng2="D"
    Endif
    Call Scrn(Strng2)
 Case 35
    Call ANSI(2,14,63)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,14,63)
    Strng2=Str$(Config.Array2(94))
    Call Scrn(Strng2)
 Case 36
    Call ANSI(2,15,48)
    Strng2=Space$(16)
    Call Scrn(Strng2)
    Call ANSI(2,15,48)
    Strng2=Str$(Config.Array1(31))
    Call Scrn(Strng2)
 Case 37
    Call ANSI(2,16,69)
    Strng2=Space$(6)
    Call Scrn(Strng2)
    Call ANSI(2,16,69)
    Strng2=Str$(Config.Array2(95))
    Call Scrn(Strng2)
 Case 38
    Call ANSI(2,17,54)
    Strng2=Space$(16)
    Call Scrn(Strng2)
    Call ANSI(2,17,54)
    Strng2=Str$(Config.Array1(32))
    Call Scrn(Strng2)
 Case 39
    Call ANSI(2,18,48)
    Strng2=" "
    Call Scrn(Strng2)
    Call ANSI(2,18,48)
    If Config.Array2(98) Then
       Strng2="I"
    Else
       Strng2="D"
    Endif
    Call Scrn(Strng2)
 Case 40
    Call ANSI(2,19,49)
    Strng2=Space$(16)
    Call Scrn(Strng2)
    Call ANSI(2,19,49)
    Strng2=Str$(Config.Array2(99))
    Call Scrn(Strng2)
 Case 41
    Call ANSI(2,20,47)
    Strng2=" "
    Call Scrn(Strng2)
    Call ANSI(2,20,47)
    If Config.Array2(100) Then
       Strng2="I"
    Else
       Strng2="D"
    Endif
    Call Scrn(Strng2)
 Case 42
    Call ANSI(2,21,48)
    Strng2=Space$(16)
    Call Scrn(Strng2)
    Call ANSI(2,21,48)
    Strng2=Str$(Config.Array2(101))
    Call Scrn(Strng2)
 Case 43
    Call ANSI(2,22,46)
    Strng2=" "
    Call Scrn(Strng2)
    Call ANSI(2,22,46)
    If Config.Array2(102) Then
       Strng2="I"
    Else
       Strng2="D"
    Endif
    Call Scrn(Strng2)
 Case 44
    Call ANSI(2,23,47)
    Strng2=Space$(16)
    Call Scrn(Strng2)
    Call ANSI(2,23,47)
    Strng2=Str$(Config.Array2(103))
    Call Scrn(Strng2)
 Case 45
    Call ANSI(2,24,30)
    Strng2="   "
    Call Scrn(Strng2)
    Call ANSI(2,24,30)
    Call Scrn(YN$(Config.Array2(110)))
 End Select
ErrorResume67:
 Exit Sub
ErrorExit67:
 Resume ErrorResume67
End Sub

Sub Display.Page.One.A
 On Local Error Goto ErrorExit68
 Call Display.Border(Rtrim$(Menu1(TempX))+" One")
 Call ANSI(4,37,44)
 Restore DisplayPage1A
 For Var=2 To 24
    Call ANSI(2,Var,2)
    Read Strng2
    Call Scrn(Strng2)
 Next
ErrorResume68:
 Exit Sub
ErrorExit68:
 Resume ErrorResume68
End Sub

DisplayPage1A:
 Data "Level one user time limit(minutes):"
 Data "Above level one user time limit(minutes):"
 Data "DM and sysop time limit(minutes):"
 Data "User call limit:"
 Data "Users remain invisible after previous call:"
 Data "Display date/time immediately after carrier:"
 Data "Display prelog file after date/time(logon):"
 Data "Prelog file name(8 char.):"
 Data "New user message to remember password:",""
 Data "Display welcome file:"
 Data "Welcome file name(8 char.):"
 Data "Display notice file:"
 Data "Notice file name(8 char.):"
 Data "Display mail waiting message after notice file:"
 Data "Roll new character prompt:",""
 Data "New user logon can create DM:"
 Data "New user minimum character statistic:"
 Data "New user maximum character statistic:"
 Data "New user maximum average character statistic:"
 Data "Starting player gold:"
 Data "Players level increase increments:"

Sub Display.Page.One.B
 On Local Error Goto ErrorExit69
 Call Display.Border(Rtrim$(Menu1(TempX))+" Two")
 Call ANSI(4,37,44)
 Restore DisplayPage1B
 For Var=2 To 24
    Call ANSI(2,Var,2)
    Read Strng2
    Call Scrn(Strng2)
 Next
ErrorResume69:
 Exit Sub
ErrorExit69:
 Resume ErrorResume69
End Sub

DisplayPage1B:
 Data "User relogin minimum level(zero=disable):"
 Data "Use new character prompt:",""
 Data "Automatic random stat roll during login:"
 Data "Skip raising stats during login:"
 Data "Compute alignment/proficiency for user during login:"
 Data "Compute race/class for user during login:"
 Data "Prompt user for terminal settings:"
 Data "Auto detect ANSI:"
 Data "Default terminal settings:"
 Data "Auto detect AVATAR:"
 Data "Prompt user to quit adventure on logoff:"
 Data "Display time left on logoff:"
 Data "Display top ten on logoff:"
 Data "Display logoff file on logoff:"
 Data "Prompt user to end adventure:"
 Data "Activate level ten class names:"
 Data "Custom level ten class names:"
 Data "Leave dead player inventory in room:"
 Data "Leave dead offline player inventory in room:"
 Data "Log session to file:"
 Data "Log session to printer:"
 Data "Maximum time per user per day in minutes(0=disable):"

Sub Display.Page.Two.A
 On Local Error Goto ErrorExit70
 Call Display.Border(Rtrim$(Menu1(TempX))+" One")
 Call ANSI(4,37,44)
 Restore DisplayPage2A
 For Var=2 To 24
    Call ANSI(2,Var,2)
    Read Strng2
    Call Scrn(Strng2)
 Next
ErrorResume70:
 Exit Sub
ErrorExit70:
 Resume ErrorResume70
End Sub

DisplayPage2A:
 Data "Health rate(rounds number before increasing stats):"
 Data "Encounter rate(rounds number before monster check):"
 Data "Minimum user level for brief mode:"
 Data "Visible or hiding beginning game(V/H):"
 Data "Prompt user to begin adventure:"
 Data "Begin adventure user prompt:",""
 Data "Prompt new codename logon to continue/hangup/restart:"
 Data "Continue/hangup/restart prompt:",""
 Data "Room number for user when non-descrip room found:"
 Data "Abort program when non-descrip room file found:"
 Data "Brief mode room number/monster class display:"
 Data "Display room description exits:"
 Data "Display room description monsters:"
 Data "Display room description objects and treasure:"
 Data "Health rate update fatigue increment:"
 Data "Health rate update vitality increment:"
 Data "Health rate update magic points increment:"
 Data "Health rate update psionic points increment:"
 Data "Poison player health rate update vitality decrement:"
 Data "Encounter rate update monster percent:"
 Data "Verbose action prompt:"

Sub Display.Page.Two.B
 On Local Error Goto ErrorExit71
 Call Display.Border(Rtrim$(Menu1(TempX))+" Two")
 Call ANSI(4,37,44)
 Restore DisplayPage2B
 For Var=2 To 24
    Call ANSI(2,Var,2)
    Read Strng2
    Call Scrn(Strng2)
 Next
ErrorResume71:
 Exit Sub
ErrorExit71:
 Resume ErrorResume71
End Sub

DisplayPage2B:
 Data "Brief action prompt:"
 Data "DM command prefix:"
 Data "Repeat last command character:"
 Data "Node command character:"
 Data "Sysop command character:"
 Data "User death not resurrected hangup:"
 Data "Automatic user train:"
 Data "Treasure remains in room:"
 Data "Monster regenerate hits beginning level:"
 Data "Monster hits regenerating percentage:"
 Data "Maximum monster hits regeneration:"
 Data "Hand attack multiplier(punch!):"
 Data "Double damage percentage:"
 Data "Double damage multiplier:"
 Data "Triple damage percentage:"
 Data "Triple damage multiplier:"
 Data "Deathly damage percentage:"
 Data "Deathly damage multiplier:"
 Data "Bank account yearly accrued interest rate:"
 Data "Bank account yearly accrued lending rate:"
 Data "Shops are open to the public:"
 Data "Remote DM can edit passwords:"
 Data "Enable two-letter commands:"

